<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Parallax</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
 <header class="header">
<div class="header-block">
    <h1 class="header-h1">Sertiz</h1>
    <p class="header-p">Awesome one page HTML templates</p>
    <div class="tagline">
        <h2 class="tagline-first">We</h2>
        <h2 class="tagline-second">make smart design</h2>
    </div>
</div>
</header>
<section class="what-said">
    <div class="container">
        <h2 class="block-h2">What they said about us</h2>
        <p class="plain-p">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
        <div class="short-line"></div>
    </div>
</section>
<section class="change">
    <div class="container">
        <h2 class="block-h2 colored-h2">
            <span class="white">we change</span>
            <span class="yellow">ideas</span>
            <span class="white">to</span>
            <span class="yellow">realities</span>
        </h2>
        <div class="short-line"></div>
    </div>
</section>
<section class="secret">
    <div class="container">
        <h2 class="block-h2">The secret of a company is the team</h2>
        <p class="plain-p">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
        <div class="short-line"></div>
    </div>
</section>
<section class="featured">
    <div class="container">
        <h2 class="block-h2 colored-h2">
            <span class="white">we are</span>
            <span class="yellow">featured</span>
            <span class="white">on</span>
        </h2>
        <div class="short-line"></div>
        <div class="logos">
            <a href="#"><img src="img/logo-4.png" alt=""></a>
            <a href="#"><img src="img/logo-3.png" alt=""></a>
            <a href="#"><img src="img/logo-2.png" alt=""></a>
            <a href="#"><img src="img/logo-1.png" alt=""></a>
        </div>
    </div>
</section>
<section class="trust">
        <div class="container">
            <h2 class="block-h2">They trust us because we made great work</h2>
            <p class="plain-p">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
            <div class="short-line"></div>
        </div>
    </section>
    <section class="bird">
        <div class="container">
            <h2 class="block-h2 colored-h2">
                <span class="white">Check what</span>
                <span class="yellow">said</span>
                <span class="white">our</span>
                <span class="yellow">bird</span>
            </h2>
            <div class="short-line"></div>
            <a href='#' class="colored-p">
                <span class="white">We have great products at</span>
                <span class="yellow">#Themeforest </span>
                <span class="white">for One Page Website here
                <br></span>
                <span class="yellow"> themeforest.net/item/akwamarin-one-page-pa...</span>
                </a>
            <div class="long-line"></div>
        </div>
    </section>
    <section class="goods">
        <div class="container">
            <h2 class="block-h2">Some times we share some goods</h2>
            <p class="plain-p">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
        </div>
    </section>

</body>
</html>